Package org.spongepowered.asm.util.internal

## Class SLHelpers

- java.lang.Object
- - org.spongepowered.asm.util.internal.SLHelpers

    public final class SLHelpers
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static <K,​V> @NotNull java.util.function.BiFunction<K,​? super java.util.List<V>,​? extends java.util.List<V>>` `mapListMergeFunction​(V value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### mapListMergeFunction

    @NotNull
    public static final <K,​V> @NotNull java.util.function.BiFunction<K,​? super java.util.List<V>,​? extends java.util.List<V>> mapListMergeFunction​(V value)